
QGIS Application - Bug report #16312

missing icons in Processing script editor

2017-03-07 11:45 AM - Andreas Plesch

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GUI

Affected QGIS version:2.18.3 Regression?: No

Operating System: Gentoo linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24222

Description

The Cut, Copy, Paste, Undo and Redo icons are missing in the Processing script editor. See attached screenshot . Since the tool tips still

work, this is not critical.

History

#1 - 2017-03-08 12:17 AM - Giovanni Manghi

- Status changed from Open to Feedback

- File Screenshot_20170308_082414.png added

- Category changed from GUI to Processing/GUI

Cannot confirm on 2.18.4 on Ubuntu 16.04. Please try 2.18.4 and report back, thanks.

#2 - 2017-03-08 07:24 AM - Andreas Plesch

Will do when 2.18.4 becomes available on Gentoo. But I think it may be a platform issue and will file a bug on the gentoo bugtracker.

#3 - 2017-03-08 07:46 AM - Giovanni Manghi

Andreas Plesch wrote:

But I think it may be a platform issue and will file a bug on the gentoo bugtracker.

if it is please then close this ticket, thanks!

#4 - 2017-03-08 08:16 AM - Andreas Plesch

The issue subsists in 2.18.4 on Gentoo. I filed a bug report:

https://bugs.gentoo.org/show_bug.cgi?id=612066

When confirmed on Gentoo I can close here.

#5 - 2017-03-15 10:16 AM - Andreas Plesch
https://bugs.gentoo.org/show_bug.cgi?id=612066


- Status changed from Feedback to Closed

It was a matter of having obsolete files .qgis2/processing from a previous installation. I am closing this.
